RubyGems Navigation menu

yammer 0.0.2

A Ruby wrapper for the Yammer REST API

Versions:

  1. 0.1.2 - April 19, 2012 (14 KB)
  2. 0.1.1 - September 21, 2011 (13 KB)
  3. 0.1.0 - July 14, 2011 (12.5 KB)
  4. 0.0.2 - July 8, 2011 (11.5 KB)
  5. 0.0.1 - July 8, 2011 (11 KB)

Authors:

  • Bruno Mattarollo

Owners:

D25d7166e80639478ef1811788b8e61e

Total downloads 5,510

For this version 977

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'yammer', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install yammer -v 0.0.2 = Copy to clipboard Copied!

Links: